bundles=com.liferay.blogs.editor.configuration#4.0.15##,com.liferay.blogs.item.selector.web#5.0.22##,com.liferay.blogs.layout.prototype#5.0.28##,com.liferay.blogs.reading.time#3.0.28##,com.liferay.blogs.recent.bloggers.web#5.0.26##,com.liferay.blogs.service#4.0.56##,com.liferay.blogs.uad#5.0.22##,com.liferay.blogs.web#5.0.90.hotfix-10453-7310##
category=Liferay Collaboration - Liferay Blogs - Impl
context-names=
description=Liferay Collaboration - Liferay Blogs - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260209041008094
restart-required=true
title=Liferay Collaboration - Liferay Blogs - Impl
version=1.0